{
  "sorted_middleware": [],
  "middleware": {},
  "instrumentation": {
    "files": [
      "server/edge/chunks/node_modules_next_dist_esm_build_templates_edge-wrapper_0x52nbm.js",
      "server/edge/chunks/instrumentation_ts_09g1_7e._.js",
      "server/edge/chunks/turbopack-node_modules_next_dist_esm_build_templates_edge-wrapper_0g5b0.d.js"
    ],
    "name": "instrumentation"
  },
  "functions": {}
}